Cannot attach remote web console to Firefox Android
[Environment]
* Desktop: 
* Firefox Android: 

[Step to reproduce]
Try to attach to remote web console to Firefox Android.

[Result]
This error is shown in desktop error console:
Error: TypeError: aTab is undefined
Source File: 
Line: 
